Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1938582

Summary: tintin-2.02.30 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tintinAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tintin-2.02.30-1.fc37 tintin-2.02.30-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-01-25 01:46:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.02.11 (#1938582)
none
[patch] Update to 2.02.12 (#1938582)
none
Update to 2.02.20 (#1938582)
none
Update to 2.02.30 (#1938582) none

Description Upstream Release Monitoring 2021-03-14 18:02:03 UTC
Latest upstream release: 2.02.10
Current version/release in rawhide: 2.02.05-2.fc34
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 1 Upstream Release Monitoring 2021-03-14 18:02:09 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/scandum/tintin/releases/download/2.02.10/tintin-2.02.10.tar.gz to ./tintin-2.02.10.tar.gz

Comment 2 Upstream Release Monitoring 2021-04-24 21:44:27 UTC
Latest upstream release: 2.02.11
Current version/release in rawhide: 2.02.05-2.fc34
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 3 Upstream Release Monitoring 2021-04-24 21:44:30 UTC
Created attachment 1775100 [details]
[patch] Update to 2.02.11 (#1938582)

Comment 4 Upstream Release Monitoring 2021-04-24 21:52:52 UTC
the-new-hotness/release-monitoring.org's scratch build of tintin-2.02.11-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66618066

Comment 5 Upstream Release Monitoring 2021-08-30 19:40:26 UTC
Latest upstream release: 2.02.12
Current version/release in rawhide: 2.02.05-3.fc35
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 6 Upstream Release Monitoring 2021-08-30 19:40:30 UTC
Created attachment 1819200 [details]
[patch] Update to 2.02.12 (#1938582)

Comment 7 Upstream Release Monitoring 2021-08-30 22:39:12 UTC
the-new-hotness/release-monitoring.org's scratch build of tintin-2.02.12-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74818503

Comment 8 Upstream Release Monitoring 2022-03-21 16:21:19 UTC
Latest upstream release: 2.02.20
Current version/release in rawhide: 2.02.05-4.fc36
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4975/

Comment 9 Upstream Release Monitoring 2022-03-21 16:21:23 UTC
Created attachment 1867259 [details]
Update to 2.02.20 (#1938582)

Comment 10 Upstream Release Monitoring 2022-03-21 16:25:48 UTC
the-new-hotness/release-monitoring.org's scratch build of tintin-2.02.20-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84515697

Comment 11 Upstream Release Monitoring 2022-12-30 21:16:32 UTC
Releases retrieved: 2.02.30
Upstream release that is considered latest: 2.02.30
Current version/release in rawhide: 2.02.05-5.fc37
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4975/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tintin

Comment 12 Upstream Release Monitoring 2022-12-30 21:16:36 UTC
Created attachment 1935001 [details]
Update to 2.02.30 (#1938582)

Comment 13 Upstream Release Monitoring 2022-12-30 21:21:35 UTC
the-new-hotness/release-monitoring.org's scratch build of tintin-2.02.30-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=95686341

Comment 14 Fedora Update System 2023-01-16 23:52:14 UTC
FEDORA-2023-d7997ecadb has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d7997ecadb

Comment 15 Fedora Update System 2023-01-16 23:52:15 UTC
FEDORA-2023-175b710ffe has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-175b710ffe

Comment 16 Fedora Update System 2023-01-17 02:39:52 UTC
FEDORA-2023-d7997ecadb has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d7997ecadb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d7997ecadb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-01-17 02:40:37 UTC
FEDORA-2023-175b710ffe has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-175b710ffe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-175b710ffe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2023-01-25 01:46:25 UTC
FEDORA-2023-175b710ffe has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-01-25 02:35:43 UTC
FEDORA-2023-d7997ecadb has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.